Header Only - DO NOT REMOVE - Extreme Networks

EOL Firmware support for WiNG APs and Controllers


Hi,
Ever since 5.8.5.0-016R there have been EOL notes included in the WiNG release notes that say support has ended and no further images will be released for certain older APs.

I still have some customers with older RFS4000/RFS6000 controllers and AP621s/AP650s.

These still appear to have all the required AP firmware included with the bundled controller firmware, even up to the latest 5.9.1 release.

Can you please advise if/when the firmware support for these APs will actually stop?

Thanks
Gary

RFS 4011, NX 9000, NX45XX and NX65XX platforms are EOL and support has ended. No new images will be released or supported for those platforms.
Dependent AP platforms – AP 621, 622 are EOL and support has ended. No new images will be released or supported for those platforms.
AP 7181 is EOL and support has ended. No new images will be released or supported for this platform.

5 replies

Userlevel 4
Hello Gary,
The AP 621, 622, and 650 are EOL and were added in v5.9.0/v5.9.1 for transitional purposes only to assist customers to migrate to newer AP platforms. Moving forward, newer firmware will not be available for these AP models and customers should be refreshing their APs if they wish to upgrade to the latest.

Though v5.9.0 and v5.9.1 have the firmware for the above AP models on the wireless controllers, including RFS4000/RFS6000, engineering does not support these APs on the newer code.
Thanks Christopher,
I thought that was going to be the case regarding engineering support for the newer code.
Thanks for confirming it for me.
Userlevel 4
My pleasure Gary......
Userlevel 5
Hello Gary,

The engineer team will provide fixed on 5.8.6 and 5.9.1 release.

For AP621/AP622, the best replacement is 7622/7632
For RFS4000/RFS6000, the best replacement is VX9000/NX5500

Best regards,
Userlevel 4
RFS 4000 is still supported and support cocntinues thruout this year.

Reply